default:
  http_metas:
    content-type: text/html

  metas:
    title:        Boutique Émail Passion | Une erreur est survenue!

  stylesheets:    [ core ]

  javascripts:    []

  has_layout:     on
  layout:         layout_error